@charset "euc-jp";


/* ************************************************
 *	共通設定
 * ************************************************ */

 /*
  * Reset
  */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,th,td {margin:0px; padding:0px;}
table {border-collapse:collapse; border-spacing:0px;}
fieldset,img {border:0px;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:14px; font-weight:400;}
q:before,q:after {content:'';}
abbr,acronym {border:0px;}
p{margin:0;}
body{ color:#666666; font-family: dnp-shuei-gothic-kin-std, sans-serif; font-weight:400;line-height:1.5em;}
body * { word-break:break-all; box-sizing: border-box;}
img {vertical-align:bottom;}
a { color: #666666;}
a:hover,a:active {color: inherit;-moz-opacity:0.70;filter:alpha(opacity=70); opacity:0.70;}
/* a:link,a:link,a:visited,a:active  {color:inherit;text-decoration:none;} */
input, button, select, textarea{  font-family: dnp-shuei-gothic-kin-std, sans-serif;}
.btn:hover, .btn:focus, .btn:active, .btn.active, .btn.disabled, .btn[disabled] {
    background-color: #d9d9d9;
    color: #fff;
    *background-color: #d9d9d9;
}
.pc { display:inline-block; }
.sp { display:none; }
@media (max-width: 768px) {
  .pc { display:none; }
  .sp { display:inline-block; }
}

/*
 * font
 */

.mincho{
   font-family: 'Hiragino Mincho Pro W3','游明朝','Yu Mincho',YuMincho,ten-mincho,serif;
 }

.ten{
  font-family: ten-mincho, serif;
  font-weight: 400;
}

.dnp-l{
 font-family: dnp-shuei-gothic-kin-std, sans-serif;
 font-weight: 400;
 font-style: normal;}

.dnp-m{
 font-family: dnp-shuei-gothic-kin-std, sans-serif;
 font-weight: 500;
 font-style: normal;}

.dnp-b{
 font-family: dnp-shuei-gothic-kin-std, sans-serif;
 font-weight: 600;
 font-style: normal;}


/*
 * temp
 */

/* margin */
.mar_auto { margin: 0 auto; }
.mar_0 { margin: 0; }
.mar_t_0 { margin-top: 0; }
.mar_r_0 { margin-right: 0; }
.mar_b_0 { margin-bottom: 0; }
.mar_l_0 { margin-left: 0; }
.mar_5 { margin: 5px; }
.mar_t_5 { margin-top: 5px; }
.mar_r_5 { margin-right: 5px; }
.mar_b_5 { margin-bottom: 5px; }
.mar_l_5 { margin-left: 5px; }
.mar_t_10 { margin-top: 10px; }
.mar_r_10 { margin-right: 10px; }
.mar_b_10 { margin-bottom: 10px; }
.mar_l_10 { margin-left: 10px; }
.mar_b_15 { margin-bottom: 15px; }
.mar_t_20 { margin-top: 20px; }
.mar_r_20 { margin-right: 20px; }
.mar_b_20 { margin-bottom: 20px; }
.mar_l_20 { margin-left: 20px; }
.mar_t_30 { margin-top: 30px; }
.mar_r_30 { margin-right: 30px; }
.mar_b_30 { margin-bottom: 30px; }
.mar_b_40 { margin-bottom: 40px; }
.mar_l_30 { margin-left: 30px; }
.mar_t_50 { margin-top: 50px; }
.mar_r_50 { margin-right: 50px; }
.mar_b_50 { margin-bottom: 50px; }
.mar_l_50 { margin-left: 50px; }

/* padding */
.pad_v_10 { padding: 10px 0; }
.pad_v_20 { padding: 20px 0; }
.pad_v_30 { padding: 30px 0; }
.pad_0 { padding: 0; }
.pad_t_0 { padding-top: 0; }
.pad_r_0 { padding-right: 0; }
.pad_b_0 { padding-bottom: 0; }
.pad_l_0 { padding-left: 0; }
.pad_1 { padding: 1; }
.pad_5 { padding: 5px; }
.pad_t_5 { padding-top: 5px; }
.pad_r_5 { padding-right: 5px; }
.pad_b_5 { padding-bottom: 5px; }
.pad_l_5 { padding-left: 5px; }
.pad_10 { padding: 10px; }
.pad_t_10 { padding-top: 10px; }
.pad_r_10 { padding-right: 10px; }
.pad_b_10 { padding-bottom: 10px; }
.pad_l_10 { padding-left: 10px; }
.pad_20 { padding: 20px; }
.pad_t_20 { padding-top: 20px; }
.pad_r_20 { padding-right: 20px; }
.pad_b_20 { padding-bottom: 20px; }
.pad_l_20 { padding-left: 20px; }
.pad_30 { padding: 30px}
.pad_t_30 { padding-top: 30px; }
.pad_r_30 { padding-right: 30px; }
.pad_b_30 { padding-bottom: 30px; }
.pad_l_30 { padding-left: 30px; }
.pad_50 { padding: 50px}
.pad_t_50 { padding-top: 50px; }
.pad_r_50 { padding-right: 50px; }
.pad_b_50 { padding-bottom: 50px; }
.pad_l_50 { padding-left: 50px; }

/* border */
.bor_t_1 { border-top: 1px solid #eee; }
.bor_r_1 { border-right: 1px solid #eee; }
.bor_b_1 { border-bottom: 1px solid #eee; }
.bor_l_1 { border-left: 1px solid #eee; }

/* vertical align */
.va-10 { vertical-align: -10%; }
.va-20 { vertical-align: -20%; }
.va-30 { vertical-align: -30%; }
.va-35 { vertical-align: -35%; }
.va-40 { vertical-align: -40%; }

/* 画像サイズ100% */
.w100{  width: 100%;}

/* color */
.white{color: #fff;}
.red{color:#993838;}
.green2{color: #759277}

/* BG-color */
.bg_red{background-color: #993838;}
.bg_green{background-color: #8da38e;}
.bg_brown{background-color: #b7a777;}
.bg_white{background-color: #fff;}
.bg_green2{background-color: #759277;}

/* Font */
.fs_8{font-size: 8px; }
.fs_10{font-size: 10px; }
.fs_11{font-size: 11px; }
.fs_12{font-size: 12px; }
.fs_13{font-size: 13px; }
.fs_14{font-size: 14px; }
.fs_16{font-size: 16px; }
.fs_18{font-size: 18px; }
.fs_20{font-size: 20px; }
.fs_22{font-size: 22px; }
.fs_24{font-size: 24px; }
.fs_26{font-size: 26px; }
.fs_28{font-size: 28px; }
.fs_30{font-size: 30px; }
.fs_32{font-size: 32px; }
.fs_34{font-size: 34px; }
.fs_36{font-size: 36px; }
.fs_38{font-size: 38px; }
.fs_40{font-size: 40px; }
.fs_42{font-size: 42px; }
.fs_44{font-size: 44px; }
.fs_46{font-size: 46px; }
.fs_48{font-size: 48px; }
.fs_50{font-size: 50px; }
.fs_56{font-size: 56px; }
.fs_60{font-size: 60px; }
.fs_72{font-size: 72px; }
.fs_80{font-size: 80px; }
.fs_100{font-size: 100px; }

.fw_medium{font-weight: 500}
.fw_bold{font-weight: 600}
.fw_black{font-weight: 800}

.ls_300{letter-spacing: 0.3em}
.ls_200{letter-spacing: 0.2em}
.ls_100{letter-spacing: 0.1em}
.ls_50{letter-spacing: 0.05em}
.ls_0{letter-spacing: 0em}
.ls_-30{letter-spacing: -0.03em;}

.lh_10{line-height: 1em;}
.lh_11{line-height: 1.1em;}
.lh_12{line-height: 1.2em;}
.lh_13{line-height: 1.3em;}
.lh_15{line-height: 1.5em;}
.lh_16{line-height: 1.6em;}
.lh_17{line-height: 1.75em;}
.lh_20{line-height: 2em;}
.lh_25{line-height: 2.5em;}

.td_ul{text-decoration: underline;}

.ta_c{text-align: center;}
.ta_l{text-align: left;}
.ta_r{text-align: right;}


/*
 * Layout
 */

 .visible-smp{
   display: none;
 }

 @media (max-width: 480px) {
   .visible-smp{
     display: block;
   }
   .hidden-smp{
     display: none;
   }
 }
.wrapper{
  /*margin: 200px auto 0; 通常時*/
  margin: 180px auto 0;/* 重要なお知らせがある時 */
  max-width: 1000px;
  width: 100%;
  overflow: hidden;
}

.side{
  float: left;
  width: 250px;
  margin-top: 5px;
  margin-right: 30px;
}

.contents{
  float: left;
  width: 720px;
}

@media screen and (max-width:1020px) {
  .wrapper{
    margin: 170px auto 0;
    padding: 0 1%;
  }
  

  .side{
    width: 25%;
    margin-right: 3%;
  }

  .contents{
    width: 72%;
  }
}

@media screen and (max-width:768px) {
  .wrapper{
    margin: 60px auto 0;
    padding: 0;
  }

  .contents{
    width: 100%;
  }

  .wrap{
    width: 100%;
    padding: 0 5%;
  }
}

/* ================
ヘッダー
================ */


header{
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  z-index: 99999;
}

.header_top{
  width: 100%;
  background-color: #8da38e;
  height: 45px;
}

.header_top_container {
  max-width: 1366px;
  margin: auto;
  padding: 12px 20px;
}

.header_top_container span{
  vertical-align: middle;
}

.header_bottom{
  box-shadow: 0px 0px 9.7px 0.3px rgba(0, 0, 0, 0.2);
}

.header_bottom_container{
  height: 92px;
  max-width: 1366px;
  margin: auto;
}

.header_right{
  float: right;
}

.header_logo {
  float: left;
  width: 162px;
  margin-left: 33px;
  padding: 16px 0;
}

.g-navi{
  float: left;
  display: flex;
  flex-flow: row;
  font-size: 15px;
}

.g-navi .navi_list1{
  padding: 36px 20px 35px;
  position: relative;
}

.g-navi .navi_list1 img{
  margin-top: -2px;
  vertical-align: sub;
}

.g-navi .navi_list2{
  padding: 26px 35px 25px 15px;
  position: relative;
}


.hover_btn span::after{
  content: " ";
  background: url(https://file003.shop-pro.jp/PA01459/360/img/arrow_down.png) no-repeat center;
  background-size: contain;
  width: 13px;
  height: 7px;
  margin-left: 6px;
  display: inline-block;
}

.hover_btn:hover > span::after{
  background: url(https://file003.shop-pro.jp/PA01459/360/img/arrow_up.png) no-repeat center;
}

.g-navi_hover{
  position: absolute;
  width: 180px;
  left: 0;
  opacity: 0;
  top: 50%;
  visibility: hidden;
  transition: .5s;
}

.hover_btn:hover > .g-navi_hover{
  top: 100%;
  visibility: visible;
  opacity: 1;
}

.g-navi_hover li{
  border-bottom: 1px #fff solid;
}


.g-navi_hover li:last-child{
  border-bottom: none;
}

.g-navi_hover li a{
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
  padding: 16px 5px 16px 20px;
}

.g-navi_hover li a:hover{
  background: #897d59;
}


.g-navi_hover li a::before{
  content: " ";
  background: url(https://file003.shop-pro.jp/PA01459/360/img/arrow_right_w.png) no-repeat center;
  background-size: contain;
  width: 6px;
  height: 12px;
  margin-right: 5px;
  display: inline-block;
}

.h_icon_sns {
  display:inline-block;
  width:40px;
  height:auto;
}
.icon_sns_all {
  display:flex;
  justify-content: center;
  align-items: center;
  margin:40px 0;
}
.icon_sns_all a {
  display:block;
  width:32px;
  height:auto;
  margin:0 20px;
}
.icon_sns_all a.big {
  display:block;
  width:64px;
  height:auto;
  margin:0 20px;
}

.f_icon_sns_all {
  display:flex;
  justify-content: center;
  align-items: center;
  margin:30px 0 20px;
}
.f_icon_sns_all a {
  display:block;
  width:32px;
  height:auto;
  margin:0 20px;
}
.f_icon_sns_all a.big {
  display:block;
  width:64px;
  height:auto;
  margin:0 20px;
}


.pc_cart{
  float: left;
  margin-right: 8px;
  padding: 16px 0;
}

.pc_cart a{
 display: block;
 width: 200px;
 height: 60px;
 padding: 15px 30px 15px 19px;
 text-decoration: none!important;
}

.pc_cart a img{
  margin-right: 28px;
  vertical-align: middle;
}

.sp_cart a,
.sp_menu a{
  text-decoration: none!important;
}

.sp_cart{
  display: none;
}


@media (max-width: 1020px) {
  .header_logo {
    width: 111px;
    margin-left: 12px;
    padding: 11px 0;
  }

  .header_bottom_container{
    height: 60px;
  }
  .g-navi{
    font-size: 14px;
  }

  .g-navi .navi_list1{
  padding: 20px 15px;
  }

  .pc_cart{
    display: none;
  }

  .sp_cart{
    float: left;
    display: block;
  }

  .sp_cart a{
    display: inline-block;
    width: 60px;
    height: 60px;
    padding: 10px 0;
  }

  .sp_cart img{
    width: 26px;
    margin-bottom: 1px;
  }

}

/* ================
スマホメニュー　ハンバーガー
================ */

.sp_menu{
  float: left;
}

.sp_menu .menu_trigger{
  display: inline-block;
  width: 60px;
  height: 60px;
  padding: 37px 0 0;
  transition: all .4s;
  position: relative;
}

.menu_trigger span {
  display: inline-block;
  transition: all .4s;
}

.menu_trigger span {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  width: 26px;
  height: 1px;
  background-color: #fff;
  border-radius: 4px;
}

.menu_trigger span:nth-of-type(1) {
  top: 13px;
}
.menu_trigger span:nth-of-type(2) {
  top: 21px;
}
.menu_trigger span:nth-of-type(3) {
  top: 29px;
}

.menu_trigger.active span:nth-of-type(1) {
  -webkit-transform: translateY(10px) rotate(-45deg);
  transform: translateY(10px) rotate(-45deg);
}

.menu_trigger.active span:nth-of-type(2) {
  left: 50%;
  opacity: 0;
  -webkit-animation: active-menu_bar02 .8s forwards;
  animation: active-menu_bar02 .8s forwards;
}

@-webkit-keyframes active-menu_bar02 {
  100% {
    height: 0;
  }
}

@keyframes active-menu_bar02 {
  100% {
    height: 0;
  }
}

.menu_trigger.active span:nth-of-type(3) {
  -webkit-transform: translateY(-6px) rotate(45deg);
  transform: translateY(-6px) rotate(45deg);
}

@media (max-width: 768px) {
  .side{
    display: none;
    position: fixed;
    top: 60px;
    visibility: hidden;
    opacity: 0;
    user-select: none;
    width: 100vw;
    height: 100vh;
    padding: 0 5% 150px;
    background-color: #fff;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
    z-index: 99;
    margin-top: 0;
    overflow-y: scroll;
  }

  .side.active {
      display: block;
      animation: fadein .5s ease-in-out forwards;
  }

  .side.active_off {
        animation: fadeout .5s ease-in-out forwards;
    }
}

@keyframes fadein {
 0% {
  opacity: 0;
  visibility: hidden;
 }
 100% {
  opacity: 1;
  visibility: visible;
  }
}

@keyframes fadeout {
 0% {
  opacity: 1;
  visibility: visible;
 }
 100% {
  opacity: 0;
  visibility: hidden;
 }
}


/* ================
サイドナビ
================ */

.category_title{
  display: none;
  margin-top: 15px;
}

@media (max-width: 768px) {
  .category_title{
    margin:28px 0 32px;
    display: block;
    text-align: center;
    font-size: 20px;
  }
}

.side_category{
  margin-bottom: 15px;
}

.side_category li{
  padding: 16px 0;
  border-bottom: 1px solid #b7a777
}

.side_category li img{
  width: 50px;
  height: 50px;
  margin-right: 16px;
  vertical-align: middle;
}

.side_category span{
  vertical-align: middle;
  display: inline-block;
  max-width: 170px;
  font-size: 18px;
}

.side_category li a,
.side_banner a{
  display: block;
  width: 100%;
  height: auto;
  text-decoration: none!important;
}

.side_banner .banner_red{
  padding: 2px;
  border: 1px solid #993838;
}

.side_banner .banner_green{
  padding: 2px;
  border: 1px solid #759277;
}

.side_banner .cont{
  background-position: 10px center;
  background-repeat: no-repeat;
}

.banner_red .cont{
  padding: 13px 5px 10px 45px;
  height: 76px;
  background-image: url(https://file003.shop-pro.jp/PA01459/360/img/ban_regi.png);
}

.banner_green .cont{
  padding: 6px 10px 12px 45px;
  height: 56px;
  border: 1px solid #759277;
  background-image: url(https://file003.shop-pro.jp/PA01459/360/img/ban_login.png);
}

@media only screen and (min-width:768px) and (max-width:980px) {
  .side_category li img{
    width: 23%;
    height: auto;
    margin-right: 2%;
  }

  .side_category span{
    max-width: 72%;
    font-size: 16px;
  }

  .cont .fs_14{ font-size: 11px; }
  .cont .fs_20{ font-size: 16px; }
  .cont .fs_13{ font-size: 12px; }
  .cont .fs_18{ font-size: 16px; }
  .cont .mar_b_5{ margin-bottom: 0;}

  .banner_red .cont{
    padding: 15px 5px 10px 40px;
    background-size: 24px;
  }

  .banner_green .cont{
    padding: 6px 5px 12px 35px;
    background-size: 24px;
  }

}

@media (max-width: 768px) {
  .side_category {
      margin-bottom: 30px;
  }

  .side_category li {
    padding: 13px 0;
  }

  .side_category li img {
    width: 60px;
    height: 60px;
    vertical-align: middle;
  }

  .side_category span {
    font-size: 16px;
  }

  .banner_red .cont{
    padding: 14px 0 ;
    background-size: 35px;
    height: 74px;
  }

  .banner_green .cont{
    padding: 14px 0 ;
    background-size: 35px;
    height: 74px;
  }

  .cont .fs_13{ font-size: 14px; }
  .cont .fs_18{ font-size: 20px; }
  .cont .mar_b_5{ margin-bottom: 0;}

  .side_banner .cont {
      background-position: 20px center;
  }

  .side_banner{
    margin-bottom: 16px;
  }

  .menu_guidelink{
    margin-top: 34px;
  }

  .menu_guidelink li{
    font-family: 'Hiragino Mincho Pro W3','游明朝','Yu Mincho',YuMincho,ten-mincho,serif;
    width: 100%;
    border-bottom: #b7a777 1px solid;
    padding: 16px 10px;
    font-size: 16px;
  }

  .menu_guidelink li a::before{
    content: " ";
    background: url(https://file003.shop-pro.jp/PA01459/360/img/menu_arrow_r.png) no-repeat center;
    display: inline-block;
    width: 7px;
    height: 13px;
    margin-right: 12px;
    background-size: contain;
  }

  .menu_guidelink a{
    width: 100%;
    height: 100%;
    display: block;
  }

  .sp_navi{
    margin-bottom: 40px;
  }

  .sp_navi_title{
    margin-bottom: 36px;
  }

  .sp_navi_category {
    margin-bottom: 40px;
    display: flex;
    flex-flow: wrap;
  }


  .sp_navi_category li {
    padding: 13px 0;
    border-bottom: 1px solid #b7a777;
    width:48%;
    margin: 0 2%;
  }

  .sp_navi_category li:nth-child(2n-1){
    margin-left: 0;
  }

  .sp_navi_category li:nth-child(2n){
    margin-right:  0;
  }

  .sp_navi_category li img {
    width: 30%;
    max-width: 50px;
    vertical-align: middle;
  }

  .sp_navi_category span{
    vertical-align: middle;
    display: inline-block;
    font-size: 16px;
    margin-left: 2%;
    margin-left: calc(10px - 2px);
    width:68%;
    width: calc(100% - 66px);
  }

  .sp_navi_banner{
    display: flex;
    flex-flow: wrap;
  }

  .sp_navi_banner li{
    width: 48%;
    margin: 0 1%;;
  }

  .sp_navi_banner li .target{
    font-size: 13px;
    margin-bottom: 5px;
  }

  .sp_navi_banner .banner_red{
    padding: 2px;
    border: 1px solid #993838;
  }

  .sp_navi_banner .banner_green{
    padding: 2px;
    border: 1px solid #759277;
  }

  .sp_navi_banner .cont{
    padding: 12px 0;
    background-image: none;
    height: 106px;
  }

  .sp_navi_banner .cont img{
    height: 32px;
    margin-bottom: 5px;
  }

  .sp_navi_category li a,
  .sp_navi_banner li a{
    width: 100%;
    height: 100%;
    display: block;
    text-decoration: none!important;
  }

}

/* ================
フッター
================ */

.footer{
  width:100%;
  border-top: solid 1px #666666;
}

.footer_top{
  padding-top: 48px;
  width: 100%;
  max-width: 1000px;
  margin: auto;
  margin-bottom: 70px;
  overflow:hidden;
}

.other_order{
  margin-bottom: 46px;
}

.footer_top_container a{
  text-decoration: none!important;
}

.footer_top_container .col{
  position: relative;
  padding-left: 120px;
  padding-top: 20px;
}

.footer_top_container .round{
  position: absolute;
  top:0;
  left: 40px;
  border-radius: 50%;
  width: 70px;
  height: 70px;
  padding-top: 25px;
  text-align: center;
  font-size: 20px;
}

.footer_top_container .tel{
  font-size: 50px;
  margin-bottom: 30px;
}

.footer_top_container .mail{
  font-size: 40px;
  margin-bottom: 30px;
}

.footer_top_container p{
  font-size: 14px;
}

.footer_bottom{
  background: #eeeeee;
  padding:28px 0 24px;
  margin-bottom: 26px;
  overflow: hidden;
}

.footer_bottom_container{
  width: 100%;
  max-width: 1000px;
  margin: auto;
}

.footer_bottom_container li{
  border-right:1px solid #666666;
  padding: 30px 12px ;
  height: 340px;
}

.footer_bottom_container li:last-child{
  border-right:none;
}

.footer_link {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto 26px;
  font-family: ten-mincho, serif;
  font-weight: 400;
}

.footer_link li{
  display: inline-block;
  padding: 0 20px 0;
}

.copyright{
  font-size: 12px;
  border-top: 1px #eeeeee solid;
  padding:26px 0;
  text-align: center;
}

@media (max-width: 980px) {

  .footer_top_container .round{
    left: 26px;
    width: 60px;
    height: 60px;
    padding-top: 20px;
    font-size: 17px;
  }

  .footer_top_container .tel{
    font-size: 30px;
    margin-bottom: 10px;
  }

  .footer_top_container .mail{
    font-size: 28px;
    margin-bottom: 10px;
  }

  .footer_top_container p{
    font-size: 11px;
  }

  .footer_top_container .col {
    padding-top: 12px;
    padding-left: 100px;
  }

  .footer_bottom_container li {
    padding: 20px 12px;
    height: 260px;
    margin-bottom: 10px;
  }

  .footer_bottom_container li:nth-child(2){
    border-right:none;
  }

}

@media (max-width: 768px) {

  .footer{
    border-top: 1px solid #666666;
  }

  .other_order{
    margin-bottom: 42px;
  }

  .footer_top_container .round{
    left: 8px;
  }

  .footer_top_container .col {
    margin-bottom: 42px;
    padding-left: 80px;
  }
  .footer_top {
      margin-bottom: 8px;
      max-width: 420px;
  }

  .footer_link{
    background: #eeeeee;
    font-family: 'Hiragino Mincho Pro W3','游明朝','Yu Mincho',YuMincho,ten-mincho,serif;
  }

  .footer_link li{
    width: 100%;
    display: block;
    font-size: 14px;
    padding: 18px 5%;
    border-bottom: 1px #9c9c9c solid;
  }

  .footer_link a{
    width: 100%;
    height: 100%;
    display: block;
  }

  .footer_link li:last-child{
    border-bottom: none;
  }

  .footer_link li a::before{
    content: " ";
    background: url(https://file003.shop-pro.jp/PA01459/360/img/menu_arrow_r.png) no-repeat center;
    display: inline-block;
    width: 7px;
    height: 13px;
    margin-right: 12px;
    background-size: contain;
  }

  .copyright {
    font-size: 10px;
      border-top: none;
      padding: 0 0 20px
  }

}

/* ================
各ページ共通
================ */

.breadcrumb{
  font-size: 12px;
  margin: 20px 0;
}

#TopMain,
.news{
  display: none;
}

.section_border{
  display: block;
  height: 1px;
  width: 100%;
  background: url(https://file003.shop-pro.jp/PA01459/360/img/section_border.png) center no-repeat;
}
.title_border{
  background: url(https://file003.shop-pro.jp/PA01459/360/img/title_border.png) center;
  background-repeat: repeat-x;
}

.title_border span{
  background: #fff;
  padding-right: 10px;
}

.productlists{
  display: flex;
  flex-wrap: wrap;
}

.productlist-unit{
  width: 220px;
  margin: 0 15px 32px;
}

.productlist-unit a{
  text-decoration: none!important;
  display: block;
  width: 100%;
  height: 100%;
}

.productlist-unit:nth-child(3n-2){
  margin-left: 0;
}
.productlist-unit:nth-child(3n){
  margin-right:  0;
}

@media (max-width: 1020px) {

  .productlist-unit{
    width: 32%;
    margin: 0 1% 32px;
  }

}

@media (max-width: 480px) {

  .productlist-unit{
    width: 48%;
    margin: 0 2% 24px;
  }

  .productlist-unit:nth-child(3n-2){
    margin-left: 2%;
  }
  .productlist-unit:nth-child(3n){
    margin-right:  2%;
  }
  .productlist-unit:nth-child(2n-1){
    margin-left: 0;
  }
  .productlist-unit:nth-child(2n){
    margin-right:  0;
  }

}

.four-column .productlist-unit{
  width: 165px;
  margin: 0 10px 32px;
}

.four-column .productlist-unit:nth-child(3n-2){
  margin-left: 10px;
}

.four-column  .productlist-unit:nth-child(3n){
  margin-right:  10px;
}

.four-column .productlist-unit:nth-child(4n-3){
  margin-left: 0;
}

.four-column .productlist-unit:nth-child(4n){
  margin-right:  0;
}

@media (max-width: 1020px) {

  .four-column  .productlist-unit{
    width: 23.5%;
    margin: 0 1% 32px;
  }

  .four-column .productlist-unit:nth-child(3n-2){
    margin-left: 1%;
  }

  .four-column  .productlist-unit:nth-child(3n){
    margin-right:  1%;
  }

  .four-column .productlist-unit:nth-child(4n-3){
    margin-left: 0;
  }

  .four-column .productlist-unit:nth-child(4n){
    margin-right:  0;
  }

}

@media (max-width: 480px) {

  .four-column .productlist-unit{
    width: 48%;
    margin: 0 2% 24px;
  }

  .four-column .productlist-unit:nth-child(3n-2){
    margin-left: 2%;
  }

  .four-column .productlist-unit:nth-child(3n){
    margin-right:  2%;
  }

  .four-column .productlist-unit:nth-child(2n-1){
    margin-left:  0;
  }

  .four-column .productlist-unit:nth-child(2n){
    margin-right:   0;
  }

}

.item_img{
  margin:0 auto 20px;
}

.item_name{
  font-size: 16px;
  margin-bottom: 12px;
}

.item_price{
  font-size: 14px;
}

@media (max-width: 768px) {

  .item_img{
    margin:0 auto 12px;
  }

  .item_name{
    font-size: 14px;
    margin-bottom: 8px;
  }

  .item_price{
    font-size: 13x;
  }

}



/* ================
いさみやについて
================ */

.about {
   padding-top: 10px;
   overflow: hidden;
   margin-bottom: 55px;
}

.about .title_border{
  font-size: 30px;
  margin-bottom: 28px;
}

.aboutpage .about_cont{
  display: flex;
  flex-wrap: wrap;
}

.about_img{
  width: 350px;
  margin-bottom: 35px;
}

.about_img img{
  width: 100%;
}

.aboutpage .text{
  padding: 28px 0 ;
  width: 330px;
}

.honten .text{
  padding: 0 ;
}

.tenpo{
  margin-bottom: 100px;
}

.tenpo ul{
  display: flex;
  flex-wrap: wrap;
  border-top: 1px dotted #666666;
}

.tenpo ol{
  padding: 22px 0 22px 29px;
  width: 190px;
  border-bottom: 1px dotted #666666;
}

.tenpo li{
  padding: 22px 0;
  width: 530px;
  border-bottom: 1px dotted #666666;
}

.honten a,
.tenpo a{
  text-decoration: underline;
}

@media (max-width: 1020px) {

  .about_img{
    width: 48%;
  }

  .aboutpage .text{
    width: 45%;
  }

  .aboutpage .mar_r_30{
    margin-right: 7%;
  }

  .tenpo ol{
    width: 30%;
  }

  .tenpo li{
    width: 70%;
  }

}
.info-login {
  background:#eeeeee;
}
.info-login .wrapper {
  width:1000px;
  margin:0 auto;
  padding:5px 0;
  color:#666666;
  font-size:12px;
}
.pc { display:block; }
.sp { display:none; }

@media (max-width: 768px) {

  .aboutpage .mar_r_30{
    margin-right: 0;
  }

  .aboutpage .title_border{
    font-size: 24px;
    margin-bottom: 28px;
  }

  .about_img{
    width: 100%;
    margin-right: 0;
    margin-bottom: 30px;
  }

  .aboutpage .text{
    padding:  0 ;
    width: 100%;
    margin-right: 0;
    margin-bottom: 50px;
  }

  .tenpo ol{
    padding: 20px 0 0;
    width: 100%;
    border-bottom: none;
  }

  .tenpo li{
    width: 100%;
    padding: 0 0 20px;
  }

  .about_03{
    order: 4;
  }

  .about_04{
    order:3;
  }
  .info-login {
    margin-bottom:20px;
  }
  .info-login .wrapper {
    width:100%;
    margin:0 ;
    padding:5px 5%;
  }
  .sp { display:block; }
  .pc { display:none; }
}

/* よくある質問 */
.faq_cont {
  margin-bottom:100px;
}
.faq_box {
  padding:30px 0;
  border-bottom:dotted 1px #000;
}
.faq_box h3 {
  font-size:20px;
  margin-bottom:20px;
  display:flex;
  justify-content:flex-start;
  font-family: 'Hiragino Mincho Pro W3','游明朝','Yu Mincho',YuMincho,ten-mincho,serif;
  line-height:1.8;
}
.faq_box p {
  font-size:14px;
  display:flex;
  justify-content:flex-start;
  line-height:1.9;
}
.faq_box .q:before {
  content:'Q';
  font-size:35px;
  color:#759277;
  display:block;
  margin-right:20px;
  line-height:1;
}
.faq_box .a:before {
  content:'A';
  font-size:35px;
  color:#993838;
  display:block;
  margin-right:20px;
  font-family: 'Hiragino Mincho Pro W3','游明朝','Yu Mincho',YuMincho,ten-mincho,serif;
  line-height:1;
}
@media (max-width: 768px) {
  .faq_cont {
    margin-bottom:80px;
  }
  .faq_box {
    padding:25px 0;
  }
  .faq_box h3 {
    font-size:18px;
    margin-bottom:20px;
  }
  .faq_box .q:before {
    font-size:30px;
  }
  .faq_box .a:before {
    font-size:30px;
  }
}

.area-bnr-furusato {
  display: flex;
  flex-wrap: wrap;
  max-width: 1000px;
  margin: auto;
  justify-content: center;
  align-items: flex-start;
}
.area-bnr-furusato a {
  width: auto;
  height: 60px;
  display: block;
  margin: 0 5px;
}
.area-bnr-furusato a img {
  max-height: 100%;
}

@media (max-width: 768px) {
  .area-bnr-furusato {
    justify-content: space-between;
    align-items: center;
    margin-bottom: 48px;
  }
  .area-bnr-furusato a {
    width: 49%;
    height: auto;
    margin: 0 0 10px;
  }
}

.attention_red {
  display:block;
  background:#993838;
  color:#fff;
  text-align:center;
  font-size:16px;
  padding:15px 10px;
  margin-bottom:50px;
}
@media (max-width: 768px) {
  .attention_red {
    font-size:14px;
    padding:18px 0;
    margin-bottom:20px;
  }
}